/*--- Avanquest WebEasy Page Style ---*/


.cc140              { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc141              { /* Common */
	font            : bold 20pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc142              { /* Common */
	font            : bold 10pt Helvetica, sans-serif;
	color           : #000000;
	}
.cc143              { /* Common */
	font            : bold 12pt Helvetica, sans-serif;
	color           : #000000;
	}
.cc144              { /* Common */
	font            : italic 10pt Helvetica, sans-serif;
	color           : #000000;
	}
.cc145              { /* Common */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e38             { /* Pendants */
	position        : absolute;
	left            : 321.00pt;
	top             :  62.25pt;
	width           :  85.50pt;
	height          :  27.00pt;
	}
div#e37             { /* Random Pursuits, Inc. */
	position        : absolute;
	left            : 259.50pt;
	top             :  27.75pt;
	width           : 226.50pt;
	height          :  26.25pt;
	}
span#e36            { /* rpi024002.jpg */
	background      : transparent url(rpi024002.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 121.50pt;
	width           : 231.00pt;
	height          : 677.25pt;
	}
div#e35             { /* PC08006P  */
	position        : absolute;
	left            : 161.25pt;
	top             : 135.75pt;
	width           :  51.00pt;
	height          :  15.00pt;
	}
div#e34             { /* PC08006P-Pendant- Sterli... */
	position        : absolute;
	left            :  23.25pt;
	top             : 849.75pt;
	width           : 159.75pt;
	height          :  87.00pt;
	}
div#e33             {
	position        : absolute;
	left            :  54.00pt;
	top             : 964.50pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e32            { /* rpi024001.jpg */
	background      : transparent url(rpi024001.jpg) no-repeat top left;
	position        : absolute;
	left            : 237.00pt;
	top             : 123.75pt;
	width           : 212.25pt;
	height          : 675.75pt;
	}
div#e31             { /* Image not actual size  */
	position        : absolute;
	left            :  40.50pt;
	top             : 822.75pt;
	width           : 121.50pt;
	height          :  18.75pt;
	}
div#e30             { /* Image not actual size  */
	position        : absolute;
	left            : 281.25pt;
	top             : 823.50pt;
	width           : 121.50pt;
	height          :  18.75pt;
	}
div#e29             { /* PC08010P-Pendant- Sterli... */
	position        : absolute;
	left            : 264.75pt;
	top             : 852.00pt;
	width           : 150.00pt;
	height          :  87.75pt;
	}
div#e28             { /* PC08010P  */
	position        : absolute;
	left            : 384.00pt;
	top             : 138.75pt;
	width           :  52.50pt;
	height          :  16.50pt;
	}
div#e27             {
	position        : absolute;
	left            : 304.50pt;
	top             : 960.75pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e26             { /* Home */
	position        : absolute;
	left            : 621.75pt;
	top             :  21.75pt;
	width           :  26.25pt;
	height          :  13.50pt;
	}
div#e25             { /* Payments/Shipping/Return... */
	position        : absolute;
	left            : 621.75pt;
	top             :  41.25pt;
	width           : 108.75pt;
	height          :  23.25pt;
	}
div#e24             { /* Health Care Products */
	position        : absolute;
	left            : 621.75pt;
	top             :  84.00pt;
	width           : 103.50pt;
	height          :  13.50pt;
	}
div#e23             { /* Jewelry */
	position        : absolute;
	left            : 621.75pt;
	top             : 101.25pt;
	width           :  35.25pt;
	height          :  13.50pt;
	}
div#e22             { /* N(ecklace) 1 */
	position        : absolute;
	left            : 621.75pt;
	top             : 118.50pt;
	width           :  70.50pt;
	height          :  13.50pt;
	}
div#e21             { /* N 2 */
	position        : absolute;
	left            : 621.75pt;
	top             : 135.75pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e20             { /* N 3 */
	position        : absolute;
	left            : 621.75pt;
	top             : 153.00pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e19             { /* N 4 */
	position        : absolute;
	left            : 621.75pt;
	top             : 170.25pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e18             { /* N 5 */
	position        : absolute;
	left            : 621.75pt;
	top             : 187.50pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e17             { /* N 6 */
	position        : absolute;
	left            : 621.75pt;
	top             : 204.75pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e16             { /* N 7 */
	position        : absolute;
	left            : 621.75pt;
	top             : 222.00pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e15             { /* N 8 */
	position        : absolute;
	left            : 621.75pt;
	top             : 239.25pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e14             { /* N 9 */
	position        : absolute;
	left            : 621.75pt;
	top             : 256.50pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e13             { /* N 10 */
	position        : absolute;
	left            : 621.75pt;
	top             : 273.75pt;
	width           :  21.75pt;
	height          :  13.50pt;
	}
div#e12             { /* E(arrings) 1 */
	position        : absolute;
	left            : 621.75pt;
	top             : 291.00pt;
	width           :  68.25pt;
	height          :  13.50pt;
	}
div#e11             { /* E 2 */
	position        : absolute;
	left            : 621.75pt;
	top             : 308.25pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e10             { /* E 3 */
	position        : absolute;
	left            : 621.75pt;
	top             : 325.50pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e9              { /* E 4 */
	position        : absolute;
	left            : 621.75pt;
	top             : 342.75pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e8              { /* E 5 */
	position        : absolute;
	left            : 621.75pt;
	top             : 360.00pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e7              { /* E 6 */
	position        : absolute;
	left            : 621.75pt;
	top             : 377.25pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e6              { /* E 7 */
	position        : absolute;
	left            : 621.75pt;
	top             : 394.50pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e5              { /* E 8 */
	position        : absolute;
	left            : 621.75pt;
	top             : 410.25pt;
	width           :  16.50pt;
	height          :  12.00pt;
	}
div#e4              { /* Bracelets */
	position        : absolute;
	left            : 621.75pt;
	top             : 429.75pt;
	width           :  41.25pt;
	height          :  13.50pt;
	}
div#e3              { /* Pendants */
	position        : absolute;
	left            : 621.75pt;
	top             : 450.00pt;
	width           :  40.50pt;
	height          :  13.50pt;
	}
div#e2              { /* Rosaries */
	position        : absolute;
	left            : 621.75pt;
	top             : 468.75pt;
	width           :  39.00pt;
	height          :  13.50pt;
	}
div#e1              { /* Keyrings */
	position        : absolute;
	left            : 621.75pt;
	top             : 489.75pt;
	width           :  38.25pt;
	height          :  13.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffcc99;
	position        : relative;
	width           : 745.50pt;
	height          :1012.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffcc99;
	text-align      : center;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
